body{
	width: 100%;
	height: 100%;
	font-family: Poppins !important;
}
.video-bloqueado{
	 display: none;
	 background-color: #C2D4F8;
	 padding-bottom: 40px
}
 #assista-agora{
 	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 }
#cta-mod{
	border: 1px solid #a1d1e6;
	background: #a1d1e6;
    color: #fff;
    cursor: pointer;
    padding: 10px 20px 15px;
    border-radius: 9px;
}
#cta-mod:hover{
	background: #fff;
    color: #a1d1e6;
}
.h-100{
	height: 100%;
}
.cta-quero-comprar{
	position: fixed;
    top: 325px;
    right: 0;
    z-index: 999;
    background: #a1d1e6;
    padding: 10px 10px 10px 25px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top: 1px solid #a1d1e6;
    border-left: 1px solid #a1d1e6;
    border-bottom: 1px solid #a1d1e6;
}
.cta-quero-comprar a{
	color: #fff !important;
    text-decoration: none;
    font-weight: 700;
    font-family: Poppins;
}
.cta-quero-comprar:hover{
	background-color: #fff;
}
.cta-quero-comprar:hover a{
	color: #a1d1e6 !important;
	text-decoration: none;
}
.cta-quero-comprar-mobile{
	position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 999;
    background: #a1d1e6;
    border-radius: 45px;
    height: 90px;
    width: 90px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(128,128,128,0.54);
    -moz-box-shadow: 0px 0px 10px 2px rgba(128,128,128,0.54);
    box-shadow: 0px 0px 10px 2px rgba(128,128,128,0.3);
}
.cta-quero-comprar-mobile a{
	color: #fff !important;
    text-decoration: none;
    font-weight: 700;
    font-family: Poppins;
    font-size: 15px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 16px;
    text-decoration: none;
}
.cta-quero-comprar-mobile:hover{
	opacity: 0.6;
}
.logo{
	height: 75px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.logo-p{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
header{
	height: 100vh;
	position: relative;
}
.form{
	background: #1f1f1f;
    padding: 70px 0;
    background-image: url(../img/bg-form.png);
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.form h3{
	letter-spacing: 1px;
    font-size: 32px;
    text-align: center;
    color: #ffffff;
    position: relative;
}
.form h3:after {
	position: absolute;
    content: '';
    height: 2px;
    bottom: -30px;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 80px;
    background: #ffd602;
    margin-bottom: 10px;

}
header .forma{
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.forma{
	background-image: url(../img/forma.png);
	width: 100%;
	height: 203px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.forma-2{
	background-image: url(../img/forma-2.png);
	width: 100%;
	height: 203px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
    border: 0;
    left: 0;
    bottom: -100px;
    z-index: 9;
}
.banner{
	background-color: #a3c3e8;
	background-image: url(../img/banner.jpg);
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
}
.conteudo-header{
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
	text-align: center;
}
.conteudo-header h1{
	/* font-weight: 400; */
    margin-bottom: 80px;
    margin-top: 50px;
    color: #ffffff;
    font-size: 40px;
    letter-spacing: 2px;
}
.conteudo-header p{
    margin-bottom: 30px;
    color: #ffffff;
    font-size: 40px;
    letter-spacing: 3px;
}
.conteudo-header a{
	background: #ffd602;
    color: #3f3f3f;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    padding: 8px 25px;
    border-radius: 10px;
    letter-spacing: 0;
    transition: 0.5s all;
}
.conteudo-header a:hover{
	background: #d3b517;
	text-decoration: none;
	color: #3f3f3f;
}
.img-seta{
	width: 100%;
	display: flex;
	justify-content: center;
}
.como-funciona{
	height: 100%;
	width: 100%;
	border: 2px solid yellow;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 28px;
}
.video, .como-funciona, .o-conteudo{
	padding-bottom: 50px;
	padding-top: 50px;
}
.conteudo-video video{
	-webkit-box-shadow: 7px 7px 0px 3px rgba(191,225,228,1);
	-moz-box-shadow: 7px 7px 0px 3px rgba(191,225,228,1);
	box-shadow: 7px 7px 0px 3px rgba(191,225,228,1);				
}
.conteudo-video h2{
	text-transform: uppercase;
    font-weight: 600;
}
.como-funciona .col-md-4{
	margin-top: 20px;
}
.como-funciona h3{
	text-align: center;
    font-size: 48px;
    color: #97d4e5;
    text-transform: uppercase;
    padding: 20px 0px 30px;
    font-family: Poppins;
    letter-spacing: 2px;
}
.como-funciona .icon {
	text-align: center;
}
.como-funciona .icon img{
	height: 100px;
    margin-bottom: 25px;
}
.como-funciona .icon p{
    font-size: 14px;
    text-align: center;
    color: #323232;
}
.como-funciona .icon .titulo{
    text-transform: uppercase;
    font-size: 22px;
    text-align: center;
    color: #323232;
}
.o-conteudo h4{
	text-align: center;
    font-size: 50px;
    color: #323232;
    text-transform: uppercase;
    padding: 20px 0px 0;
}
.conteudo-o-cont{
	text-align: center;
    font-size: 25px;
    margin-bottom: 20px;
}
.conteudo-o-cont:after {
	position: absolute;
    content: '';
    height: 2px;
    bottom: -15px;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 80px;
    background: #ffd602;
    margin-bottom: 10px;

}
.o-conteudo .h-750{
	height: 400px !important;
    overflow: auto;
}
.o-conteudo .h-750 p{
	visibility: visible !important;
}
.form-text h2{
	color: #a1d1e6;
	font-size: 40px;
	text-transform: uppercase;
	margin-bottom: 20px;
	position: relative;
}


.form-text p{
	color: #000;
	font-size: 17px;
	text-align: justify;
}
.formulario-text p{
	color: #ffffff;
    font-size: 19px;
    text-align: left;
    margin-bottom: 30px;
}
.form .c-text{
	display: flex;
    justify-content: center;
    align-items: center;
}
.form .contato p{
	font-size: 18px;
    color: #ffffff;
    letter-spacing: 0px;
    padding-top: 20px;
    margin-bottom: 0;
}
.form .contato p a{
    margin-right: 10px;
    transition: 0.6s all;
}
.form .contato p a:hover{
    opacity: 0.6;
}
.forms .col-md-12{
	padding-left: 0;
	padding-right: 0;
}

.form-group input{
	line-height: 10px;
    border-radius: 10px;
    padding: 10px 15px;
    font-size: 15px;
    border-color: #ffd602;
    min-height: auto;
    border-width: 2px;
    background: transparent;
}
.form-button-wrap .text-md-center button{
	/* width: 100%; */
    border-radius: 10px;
    font-size: 15px;
    background: #ffd602;
    border-color: #ffd602;
    color: #434343;
    font-weight: 600;
    transition: 0.6s all;
}
.form-button-wrap .text-md-center button:hover{
    opacity: 0.6;
}
.quem-falou{
	text-align: center;
    font-size: 50px;
    color: #323232;
    text-transform: uppercase;
    padding: 20px 0px 0;
}
.borda-bottom{
	margin-bottom: 0;
    background: #97d4e5;
    height: 35px;
    width: 100%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-top: 40px;
    animation: none !important;
}
.corpo-comentario{
	outline: none;
}
.corpo-comentario{
	text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px;
}
.corpo-comentario .titulo{
	color: #c2dbe6;
    font-size: 22px;
    font-family: Poppins;
}
.corpo-comentario .text-com{
	font-size: 14px;
    color: #333333;
}
.img-comentario{
	height: 200px;
	width: 200px;
	background-color: #c2dbe6;
	border-radius: 100px;
	padding-top: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
}
.img-comentario .img{
	height: 180px;
	width: 180px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 100px;
}
.bg-modal{
	background-image: url(../img/modal.png);
    height: 50%;
    width: 80%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    position: absolute;
    bottom: 0;
    right: 0;
}
.conteudo-garantia h6{
	text-align: center;
    font-size: 55px;
    font-weight: 800;
    color: #ffffff;
    text-transform: uppercase;
    padding: 20px 0px 0;
    font-style: italic;
    margin-bottom: 60px;
}
.conteudo-garantia .cta form{
    text-align: center;
    flex: 1;
    margin: 15px 0;
}
.cta{
	display: flex;
    justify-content: center;
    align-items: center;
}
.conteudo-garantia .cta form:hover{
   opacity: 0.6
}
footer{
	background-color: #ffffff;
	padding: 70px 0;
}
footer .row{
	flex-direction: column;
	justify-content: center;
    align-items: center;
}
footer h4{
	font-size: 32px;
    color: #3f3f3f;
    text-align: center;
    padding: 0px 0 20px;
    position: relative;
}
footer h4:after {
	position: absolute;
    content: '';
    height: 2px;
    bottom: -15px;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 80px;
    background: #ffd602;
    margin-bottom: 10px;

}
footer a{
	background: #ffd602;
    color: #3f3f3f;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    padding: 8px 25px;
    border-radius: 10px;
    letter-spacing: 0;
    transition: 0.5s all;
}
footer a:hover{
	background: #d3b517;
	text-decoration: none;
	color: #3f3f3f;
}

.text-f{
	margin-top: 15px;
    color: #fff;
    text-align: center;
    font-weight: unset;
}
.arrow-left{
	left: -20px;
    position: absolute;
    top: 50%;
    margin-top: -12px;
    cursor: pointer;
}
.arrow-right{
    position: absolute;
    right: -20px;
    top: 50%;
    margin-top: -12px;
    cursor: pointer;
}
footer .cta-form:hover{
	background-color: #a3c3e8;
    color: #fff !important;
    text-decoration: none;
}
footer .contato{
	margin-top: 50px;
	text-align: center;
}
footer .contato a{
	font-size: 26px;
    color: #fff !important;
    font-family: Raleway;
}
footer .contato span{
	margin: 0 15px;
}
.form-3{
	background-image: url('../img/f-footer2.png');
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -48px;
    right: 0;
    height: 100%;
    width: 50%;
    z-index: 99 !important;
}
.form-4{
	background-image: url(../img/f-footer2.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -48px;
    right: 0;
    height: 100%;
    width: 50%;
    z-index: 99 !important;
}
.comentario{
	outline: none;
}
.byy-madgo{
	background-color: #333333;
	margin: 0;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: block !important;
    animation: none !important;
}
.byy-madgo p{
	margin: 0;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: block !important;
    animation: none !important;
}
.byy-madgo a{
	color: #fff;
    font-weight: 800;
}
form{
	width: 100% !important;
}
.modal-form{
	position: relative;
	display: block;
    BACKGROUND: #00000070;
    /* OPACITY: 0.4; */
    MARGIN: 0;
    Z-INDEX: 99999999999999999999;
    overflow: hidden;
}
.modal-form button{
	background-color: #95b9e2 !important;
	border-color: #95b9e2;
	text-transform: unset !important;
}
.modal-form button:hover{
	border-color: #95b9e2!important;
	opacity: 0.6;
}
.modal-form label, .modal-form input, .modal-form button, .modal-form textarea{
	visibility: visible !important;
	background-color: #e9e9e9;
	border-radius: 10px;
	outline: none;
	border-radius: 75px;
}
.modal-form input::placeholder, .modal-form textarea::placeholder{
	color: #bebebe;
	font-family: Poppins;
}
.modal-form textarea{
	min-height: 100px;
	border-radius: 30px;
}
.modal-content{
	margin-top: 230px;
}
@media screen and (max-width: 845px) {
	.conteudo-header h1{
		margin-bottom: 25px;
	    color: #ffffff;
	    font-size: 32pt;
	}
	.conteudo-header p{
		font-size: 18pt;
	}
	.conteudo-video video{
		height: 100%;
	}
}
@media screen and (max-width: 767px) {
	.form-3, .form-4{
		display: none;
	}
	.garantia {
		min-height: 700px !important;
		background-color: transparent !important;
	}
	.forma-2 {
		display: none;
	}
	.conteudo-video video{
		height: 100%;
	}
	footer a{
		font-size: 14px;
    	padding: 11px 25px;
	}
	.form .contato{
		padding: 50px 0;
	}
}
@media screen and (max-width: 500px) {
	.como-funciona h3, .o-conteudo h4, .quem-falou{
		font-size: 30px;
	}
	.conteudo-garantia h6{
		font-size: 40px;
	}
	footer .titulo-footer{
		font-size: 20px;
	}
	.cta{
		flex-direction: column;
	}
	.conteudo-garantia .cta a{
		margin: 20px;
   		width: 100%;
	}
	footer .cta-form{
		font-size: 20px;
		padding: 15px 35px;
		line-height: unset;
	}
	.o-conteudo audio {
		width: 100% !important;
	}
	.banner, .garantia{
		background-attachment: unset;
	}
	.garantia {
		min-height: 700px !important;
		background-color: transparent !important;
	}
	.forma-2 {
		display: none;
	}
	.conteudo-video video{
		height: 100%;
	}
}